load('/model/compras/PerfilFilialProduto.js');

try {
    var perfil = new PerfilFilialProduto();
    perfisCadastrados = perfil.postFilial(message);    
    perfisCadastrados;
		
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    } else {
        throw err;
    }
}